1. Cookies optimieren die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklärst Du dich damit einverstanden, dass wir Cookies verwenden. Weitere Informationen
    Information ausblenden
  2. Willkommen im Forum von DIGITAL FERNSEHEN - dem führenden Portal für digitales Fernsehen, Medien und Entertainment. Wenn du hier neu bist, schau dich ruhig etwas um und melde dich an, um am Forengeschehen teilnehmen zu können.
    Information ausblenden

Alphacrypt One4all 2.4 mit Pairing

Dieses Thema im Forum "Common Interface, Codierung, Softcams und Co." wurde erstellt von mickimaus, 28. Juli 2016.

  1. Bierminister

    Bierminister Junior Member

    Registriert seit:
    18. April 2014
    Beiträge:
    34
    Zustimmungen:
    2
    Punkte für Erfolge:
    8
    Anzeige
    Danke für deinen Warnhinweis, Eheimz !
    Das war echt dumm. Hätte ich eigentlich daran denken müssen.
    Ich habe die Nummer jetzt geschwärzt.

    Kannst du mir auch sagen, ob ich die Chance habe, mit einem Modul diese Restriktionen zu umgehen ?
     
  2. Eheimz

    Eheimz Foren-Gott

    Registriert seit:
    2. Januar 2010
    Beiträge:
    11.743
    Zustimmungen:
    87
    Punkte für Erfolge:
    58
    Technisches Equipment:
    TS HD8-S
    Dreambox 500 HD
    Dreambox 7020HD V2;
    180cm Mabo 57°O-45°W
    Inverto Red Twin Flansch
    Derzeit ist das möglich, ja. Bedenke allerdings, dass es jederzeit zuende sein kann. Es reicht z.B. das Sky 1 HD Pairing mit CWE Modus, dann bist du ebenfalls dunkel.

    Hast du Hardware bei dem Sky Abo mitbekommen? Wenn nein, gibts eine Möglichkeit die in Oscam zu aktivieren und zu nutzen. Wenn du Sky HW mitbestellt hast, ist das aussichtslos.
     
  3. Bierminister

    Bierminister Junior Member

    Registriert seit:
    18. April 2014
    Beiträge:
    34
    Zustimmungen:
    2
    Punkte für Erfolge:
    8
    Meinst du mit Hardware das Modul oder den Receiver ?
    Ich habe keinen Sky-Receiver bekommen, sondern habe immer meinen TechniSat ISIO S verwendet.
    Als Modul haben sie mir dieses Sky-Modul mitgesandt:
    [​IMG]
     
  4. Eheimz

    Eheimz Foren-Gott

    Registriert seit:
    2. Januar 2010
    Beiträge:
    11.743
    Zustimmungen:
    87
    Punkte für Erfolge:
    58
    Technisches Equipment:
    TS HD8-S
    Dreambox 500 HD
    Dreambox 7020HD V2;
    180cm Mabo 57°O-45°W
    Inverto Red Twin Flansch
    CI+ von Sky => sky Hardware. Aber da du eh kein LinuxE2 Receiver hast, wäre das vergebene Liebesmüh.
     
  5. xyladecor

    xyladecor Platin Member

    Registriert seit:
    13. Dezember 2003
    Beiträge:
    2.546
    Zustimmungen:
    98
    Punkte für Erfolge:
    58
    Technisches Equipment:
    AX Triplex SST2- Dreambox 8000 SSST - Dreambox 800 C - Dreambox 720 HD SSC - Dreambox 525 SC - Hirschmann 120, Gibertini 100, Fuba 100, Conradspiegel 60 - 9°/13°/19,2°/28,2°/30°W - Sky, SRF, nc+, UPC Plus
    Nur damit keine Missverständnisse aufkommen, die Karte nicht in sky-Hadrware zu nützen ist nicht zwangsläufig Schutz nicht trotzdem gepairt zu werden, das wäre dann irgendwie doch zu einfach.

    Mindestens genauso wichtig wäre zu wissen, welches Alphacrypt genau Du da hast und welche FW drauf ist.
     
  6. Eheimz

    Eheimz Foren-Gott

    Registriert seit:
    2. Januar 2010
    Beiträge:
    11.743
    Zustimmungen:
    87
    Punkte für Erfolge:
    58
    Technisches Equipment:
    TS HD8-S
    Dreambox 500 HD
    Dreambox 7020HD V2;
    180cm Mabo 57°O-45°W
    Inverto Red Twin Flansch
    Korrekter wäre auch zu sagen, dass sie für die Nutzung in alternativer Hardware gesperrt ist. Bei NDS Karten gibt es nämlich einfach ausgedrückt zwei Modi, einmal Secure, einmal legacy.

    Bisher nutzten die Receiver den "legacy Mode", der nun beispielsweise durch das F0 Tier verboten/abgeschaltet wird.

    Trotzdem sollte OAL 2.4 die richtige Soft sein. Achte aber auf die HW Version des Alphacrypt.
     
  7. Bierminister

    Bierminister Junior Member

    Registriert seit:
    18. April 2014
    Beiträge:
    34
    Zustimmungen:
    2
    Punkte für Erfolge:
    8
    Dann funktioniert das bei mir wohl leider nicht. Ich habe in mehreren Foren gelesen, dass man mit Alphacrypt die Sky-Restriktionen umgehen kann, wenn man eine nicht gepairte V13 oder V14 hat. Da habe ich mir vor ein paar Tagen (etwas überstürzt) ein Alphacrypt-Modul r1.6 gekauft. Damit erhalte ich die Fehlermeldung, die ich auf der letzten Seite genannt habe. Nun ist die Enttäuschung groß. Hätte ich mir Alphacrypt light r2.2 kaufen sollen? Wäre wahrscheinlich auch nicht gegangen. Ich bin da leider auch absoluter Laie.

    Finde ich aber echt super, dass ihr bisher so viel Geduld hattet, und auf meine Fragen geantwortet habt. Ich hoffe, ich nerve nicht. Vieles, was für euch vermutlich glasklar ist, sind für mich "böhmische Dörfer".

    Wenn es bei mir über ein Modul nicht geht, wie wäre es, wenn ich mir eine Dreambox 7080 kaufen würde. Bin inzwischen fast so weit, dass ich sagen würde, der Preis spielt (fast) keine Rolle. Aber bei einer Dreambox müsste ich was von Programmieren verstehen und ein Linux-Betriebssystem auf dem PC haben, oder ?
     
  8. Gorcon

    Gorcon Kanzler

    Registriert seit:
    15. Januar 2001
    Beiträge:
    110.576
    Zustimmungen:
    3.349
    Punkte für Erfolge:
    213
    Technisches Equipment:
    Coolstream Zee², HD1
    doch, nur damit funktioniert die one4all FW.
     
    Bierminister gefällt das.
  9. xyladecor

    xyladecor Platin Member

    Registriert seit:
    13. Dezember 2003
    Beiträge:
    2.546
    Zustimmungen:
    98
    Punkte für Erfolge:
    58
    Technisches Equipment:
    AX Triplex SST2- Dreambox 8000 SSST - Dreambox 800 C - Dreambox 720 HD SSC - Dreambox 525 SC - Hirschmann 120, Gibertini 100, Fuba 100, Conradspiegel 60 - 9°/13°/19,2°/28,2°/30°W - Sky, SRF, nc+, UPC Plus
    Günstiger bist Du in jedem Fall mit einem (weiteren) Alphacrypt 2.2 unterwegs.

    Klar könntest Du natürlich auch eine der neueren Dreamboxen nehmen, die 525er ist dabei sogar sehr kostengünstig, oder einen anderen E2 Receiver der CI+ per Erweiterung unterstüzt, muss ja nicht gleich die teuerste Dreambox sein, aber wenn Du im Grunde nicht vorhattest einen neuen Receiver kaufen würde ich zum Modul raten.

    Erst recht wenn Du nicht viel Lust und Interesse hast mit dem aufspielen von images und Erweiterungen für die Boxen, wobei Dir dieser Weg natürlich noch viele andere Optionen und neue Möglichekiten eröffnet.

    Linux am PC brauchst Du nicht, etwas Verständnis für so Sachen, Geduld und den Willen sich in die Materie einzulesen wirst Du benötigen. Es ist jetzt keine große Hexerei, vlt. als Neuling am Anfang halt etwas viel auf einmal, davor braucht mans ich aber nicht einschüchtern zu lassen. es gibt viele Foren, wo Du zu allen Fragen Infos und Leute findest, die einem versuchen zu helfen, wenns mal gar nicht klappt.
    Wenn einem so etwas interessiert man technikaffin dafür ist, dann bekommst Du das auch hin. Gerade am Anfang ist es halt keine plug & play Lösung.

    Wenn Dir die rumbastelei nicht behagt in jedem Fall ein Alphacrypt 2.2 mit one4all 2.4 kaufen, denn damit hast Du dann null selbst zu machen.
     
    Bierminister gefällt das.
  10. seifuser

    seifuser Foren-Gott

    Registriert seit:
    2. Juni 2010
    Beiträge:
    11.865
    Zustimmungen:
    2.921
    Punkte für Erfolge:
    213
    Technisches Equipment:
    UHD
    - VU Solo 4K
    - LG 49UF8509
    Full HD
    - VU+ Duo2, Solo2
    - VU+ Ultimo, Duo , Uno
    - Dreambox 7020 , 800 HD
    - Panasonic TX-L37ETW5
    - Panasonic Viera TX-47
    - LG 42 und 47LA6608
    Aber sobald wieder eine Version erforderlich wird, muss man doch programmieren. Die 2.4 ist ja schon die 4. Software der Serie.
     
    Bierminister gefällt das.

Diese Seite empfehlen